/* Class = "NSMenu"; title = "Export"; ObjectID = "2Ve-8E-eAv"; */
"2Ve-8E-eAv.title" = "Exportar";

/* Class = "NSTextFieldCell"; title = "Loading your contacts…"; ObjectID = "4dm-XW-XKa"; */
"4dm-XW-XKa.title" = "A carregar os seus contactos…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "4Ea-Ho-3Ha"; */
"4Ea-Ho-3Ha.title" = "Contactar o Suporte Flexibits";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "14"; */
"14.label" = "Lista";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "48"; */
"48.title" = "Novo Cartão";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "63"; */
"63.title" = "Sair do Cardhop";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "72"; */
"72.title" = "Definições…";

/* Class = "NSTabViewItem"; label = "Edit"; ObjectID = "74"; */
"74.label" = "Editar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "assinalar como incorreto";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "150"; */
"150.title" = "Importar vCard…";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search, add, edit, or interact with contacts"; ObjectID = "177"; */
"177.ibExternalAccessibilityDescription" = "pesquisar, adicionar, editar, ou interagir com os contactos";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "Bkf-qx-pre"; */
"Bkf-qx-pre.title" = "Suporte Cardhop";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "cmf-vX-fOK"; */
"cmf-vX-fOK.title" = "Nova Lista Inteligente…";

/* Class = "NSMenu"; title = "Share"; ObjectID = "F1g-Gg-c1q"; */
"F1g-Gg-c1q.title" = "Partilhar";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "HIn-XN-gCi"; */
"HIn-XN-gCi.title" = "Sobre o Cardhop";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "iA4-zE-erp"; */
"iA4-zE-erp.title" = "Exportar Todos os Contactos…";

/* Class = "NSButtonCell"; title = "Turn Off"; ObjectID = "IZV-qO-9xH"; */
"IZV-qO-9xH.title" = "Desligar";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "NTa-D0-ObC"; */
"NTa-D0-ObC.title" = "Exportar";

/* Class = "NSTextFieldCell"; title = "Filtered by Focus"; ObjectID = "nun-QI-cQE"; */
"nun-QI-cQE.title" = "Filtrado por Foco";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Pk7-Qx-TrE"; */
"Pk7-Qx-TrE.title" = "Partilhar";

/* Class = "NSMenu"; title = "New List"; ObjectID = "qbN-Mp-SEc"; */
"qbN-Mp-SEc.title" = "Nova Lista";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "rfp-4c-OpJ"; */
"rfp-4c-OpJ.title" = "Manter a Cardhop na Frente";

/* Class = "NSMenuItem"; title = "Detach from Menu Bar"; ObjectID = "Tge-dY-4qr"; */
"Tge-dY-4qr.title" = "Separar da Barra de Menu";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "tLg-mn-zkJ"; */
"tLg-mn-zkJ.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Delete Card"; ObjectID = "xJs-0k-5bn"; */
"xJs-0k-5bn.title" = "Remover Cartão";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "Yks-2m-zPd"; */
"Yks-2m-zPd.title" = "Exportar vCard…";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "ZAk-CB-V1M"; */
"ZAk-CB-V1M.title" = "Nova Lista";

